.margin-center {
	margin: 0 auto;
	width:100%;
}

.justify {
	justify-content:center!important;
}

/*/////////////////////////////
//							 //
//	  	 Obramowania		 //
//							 //
/////////////////////////////*/

@media only screen and (min-width: 995px) {
	.border-right {
		border-right:solid 2px!important;
		border-color:#1dc8cd!important;
	}
	.showonly {
		display:none;
	}
}
@media only screen and (max-width: 994px) {
	.border-right {
		border-right:none!important;
	}
}

.border-radius-yes {
	border-radius: 10px;
	border: solid 1px!important;
	border-color:#1dc8cd!important;
}

.justify-space {
	justify-content:space-between;
}

/*/////////////////////////////
//							 //
//	 	 Obróbka DIV		 //
//							 //
/////////////////////////////*/

.col-lg-5-5 {
	-webkit-box-flex: 0;
    -ms-flex: 0 0 49%;
    flex: 0 0 49%;
    max-width: 49%;
	position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
	box-shadow: 0px 0px 30px rgba(73, 78, 92, 0.15);
}

.podsumowanie {
	background: linear-gradient(45deg, #1de099, #1dc8cd);
	padding-top:40px;
	padding-bottom:20px;
}

.submit-buttton {
	background: linear-gradient(45deg, #1de099, #1dc8cd);
    border: 0;
    border-radius: 20px!important;
    padding: 8px 30px;
    color: #fff;
}

.section-divider {
	display: block;
    width: 60px;
    height: 3px;
    background: #1dc8cd;
    background: linear-gradient(0deg, #1dc8cd 0%, #55fabe 100%);
    margin: 0 auto;
    margin-bottom: 20px;
}

.gray-bckgrnd {
	background-color:#eff5f5;
}

.wtyczki-div {
	height:auto;
}
.wtyczki-div h4 {
	line-height:100px;
}
.wtyczki-div img {
	height:100px;
	width:auto;
	display:block;
	float:left;
	border-bottom:30px;
	margin-right:20px;
}

/*/////////////////////////////
//							 //
//	  ustawianie tekstu		 //
//							 //
/////////////////////////////*/

.text-justify {
	text-align:justify!important;
}
.text-justify {
	text-align:left!important;
}
.text-justify p {
	text-align:justify;
}
.text-justify-none {
	text-align:left!important;
}

.text-left {
	text-align:left!important;
}

.text-left p {
	text-align:left!important;
}

.text-left h1 h2 h3 h4 h5 h6 {
	text-align:center!important;
}

@media only screen and (max-width: 992px) {
	.about-p {
		line-height:2em!important;
	}
}

@media only screen and (min-width: 993px) {
	.about-p {
		line-height:1.5em!important;
	}
}
@media only screen and (min-width: 1051px) {
	.about-p {
		line-height:2.5em!important;
	}
}

.title {
	font-weight:bold!important;
	color:#1dc8cd;
}

.wtyczki-href {
	font-family:italic;
	font-style:italic;
}

/*/////////////////////////////
//							 //
//		edycja listy		 //
//							 //
/////////////////////////////*/

.sizeintro {
	height:auto!important;
	padding-bottom:100px;
}

.listt {
	list-style:none;
}
.listt li {
	text-align:left;
}
.listt li::before {
	content:"● ";
	margin-left:-1em;
	color:#1dc8cd;
}

.introsection {
	padding-top:150px;
}

/*/////////////////////////////
//							 //
//			po ID			 //
//							 //
/////////////////////////////*/

#zalety-joomla {
  background: #fff;
  padding: 60px 0 0 0;
  overflow: hidden;
}

#zalety-joomla .features-img {
  text-align: center;
  padding-top: 20px;
}

@media (min-width: 769px) {
  #zalety-joomla .features-img {
    padding-top: 120px;
    margin-top: -200px;
  }
}

#zalety-joomla .features-img img {
  max-width: 100%;
}

#zalety-joomla .box {
  margin-bottom: 15px;
  text-align: center;
}

#zalety-joomla .icon {
  margin-bottom: 10px;
}

#zalety-joomla .icon i {
  color: #666666;
  font-size: 40px;
  transition: 0.5s;
}

#zalety-joomla .icon i:before {
  background: #1dc8cd;
  background: linear-gradient(45deg, #1dc8cd 0%, #55fabe 100%);
  background-clip: border-box;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

#zalety-joomla .title {
  font-weight: 300;
  margin-bottom: 15px;
  font-size: 22px;
}

#zalety-joomla .title a {
  color: #111;
}

#zalety-joomla .description {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 10px;
}

#zalety-joomla .section-description {
  padding-bottom: 10px;
}

#cennik {
  padding: 60px 0 60px 0;
  overflow: hidden;
}

#cennik .box {
  padding: 40px;
  margin-bottom: 30px;
  box-shadow: 0px 0px 30px rgba(73, 78, 92, 0.15);
  background: #fff;
  text-align: center;
}

#cennik h3 {
  font-weight: 400;
  margin-bottom: 15px;
  font-size: 28px;
}

#cennik h4 {
  font-size: 46px;
  color: #1dc8cd;
  font-weight: 300;
}

#cennik h4 sup {
  font-size: 20px;
  top: -20px;
}

#cennik h4 span {
  color: #bababa;
  font-size: 20px;
}

#cennik ul {
  padding: 0;
  list-style: none;
  color: #999;
  text-align: left;
  line-height: 20px;
}

#cennik ul li {
  padding-bottom: 12px;
}

#cennik ul i {
  color: #1dc8cd;
  font-size: 18px;
  padding-right: 4px;
}

#cennik .get-started-btn {
  background: #515e61;
  display: inline-block;
  padding: 6px 30px;
  border-radius: 20px;
  color: #fff;
  transition: none;
  font-size: 14px;
  font-weight: 400;
  font-family: "Montserrat", sans-serif;
}

#cennik .featured {
  border: 2px solid #1dc8cd;
}

#cennik .featured .get-started-btn {
  background: linear-gradient(45deg, #1de099, #1dc8cd);
}
